/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Modal,
Radio,
Space,
Tabs,
Tooltip,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdOrgHieraApp from '../sd-org-hiera-app.vue'
import SdOrgHieraFlow from '../sd-org-hiera-flow.vue'
import SdOrgHieraMenu from '../sd-org-hiera-menu.vue'
import SdOrgHieraMgr from '../sd-org-hiera-mgr.vue'
import SdOrgHieraRole from '../sd-org-hiera-role.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Space)
Vue.use(Tabs)
Vue.use(Tooltip)

export default {
  SdForm,
  SdFormItem,
  SdOrgHieraApp,
  SdOrgHieraFlow,
  SdOrgHieraMenu,
  SdOrgHieraMgr,
  SdOrgHieraRole,
}
